Subject: bug#17826: 24.4.50; compile.el: gcc-include is now all INFO, not WARNING

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 13 Aug 2020 12:22:06 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I think this makes a lot of sense, and I've tried the patch, and it
> fixes this problem.  Does anybody object to making both those "included"
> lines INFO instead of having one of them WARNING?
>
> (The practical effect here is that `next-error' will skip INFO lines by
> default.)

There was no response, so I've now gone ahead and applied the patch.
(I've not re-tested the test case since last year, but there doesn't
seem to have been many changes in this area since then, so I'm guessing
that this won't be a problem.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no